﻿ .pageslideshow,.explorefurther,.crumbtrail,#text-64,#text-68,#tiledfooter,#sidebar #categories,.post .region,.postdata .category{display:none;}
 #text-64,#text-68{display:none;}
 #pagenavblock ul li,.post,#sidebar div.dbx-box,.tablepress thead th,.tablepress tbody,#TB_load,#commentform textarea,#PBclose a,#Stay{border:1px solid #aaa;}
 .dbx-box,.am-box,.am-gif{border-radius:10px;}
 .dbx-box{margin:4px 0;}
 .dbx-box,#tiledfooter{margin:0 0 10px;}
.commonspotRTE .dp_block{*zoom:1;margin-bottom:1em}
.commonspotRTE .dp_block:after,.commonspotRTE .dp_block:before{content:"";display:table}
.commonspotRTE .dp_block:after{clear:both}
.nav-department .dp_block,.nav-department p{margin:0}
.dp_block,.find-a-doc{margin-bottom:1em}
.dp_block{*zoom:1}
.dp_block:after,.dp_block:before{content:"";display:table}
.dp_block:after{clear:both}
 
.feature1-item a,.feature-item img{display:block;height:auto;width:100%}


.feature-item{width:32%;height:240px;margin-right:1%;background:#d0d0d0;padding:10px;color:#222;position:relative;overflow:hidden;list-style: none;}

.feature-item:hover{background:#a0a0a0}

.feature-item a,.feature-item img{display:block;height:auto;width:100%}

.feature-item h5,.feature-item h4{ color: #555; margin: 6px 0 10px 0;text-align:center;font-size:90%;line-height:100%;text-align:center}

.feature-item h4 {color:#006ab1;font-weight:bold;font-size:130%;position:absolute;bottom:0;width:100%;}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}

#topmenu ul .current-menu-parent ul .current-menu-item ul .menu-item a{ padding:4px;}


    #c5 .location-search .location-input {
        width: 65%;
    }


#c5 .location-search {
    font-size: 22px;
    text-transform: uppercase;
}


#c5 .location-search form input[type="submit"] {
    position: relative;
    top: 2px;
    padding: 10px 15px;
    background-color: #493634;
    border: none;
}

		
		ul.sf-menu li a{ padding: 0px 14px; }

		div.no-boxed-layout .sf-menu li:first-child a{ padding-left: 14px; }
 
.navigation-wrapper .sf-menu ul, .navigation-wrapper .sf-menu ul li{ border-color: #ececec !important; }
 
.sf-menu li li{ background-color: #fdfdfd !important; }
 
.navigation-wrapper .sf-menu li a{ color: #7a7a7a !important; border-right: 1px solid #dbdbdb !important; border-left: 1px solid #ffffff !important; }
 
.navigation-wrapper .sf-menu ul a, .navigation-wrapper .sf-menu ul .current-menu-ancestor ul a, .navigation-wrapper .sf-menu ul .current-menu-item ul a, .navigation-wrapper .sf-menu .current-menu-ancestor ul a, .navigation-wrapper .sf-menu .current-menu-item ul a{ color: #7a7a7a !important; }
 
.navigation-wrapper .sf-menu ul a:hover, .navigation-wrapper .sf-menu ul .current-menu-item ul a:hover, .navigation-wrapper .sf-menu .current-menu-item ul a:hover{ color: #3d3d3d !important; }
 
.navigation-wrapper .sf-menu a:hover{ color: #3d3d3d !important; }
 
.navigation-wrapper .sf-menu .current-menu-ancestor a, .navigation-wrapper .sf-menu .current-menu-item a{ color: #3d3d3d !important; }
 
.navigation-wrapper .sf-menu ul .current-menu-ancestor a, .navigation-wrapper .sf-menu ul .current-menu-ancestor ul .current-menu-item a, .navigation-wrapper .sf-menu ul .current-menu-item a{ color: #3d3d3d !important; }



.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }

.sf-menu { line-height:	1.0; }


.sf-menu li { padding: 8px 0px 9px 0px; }

.sf-menu li:hover { visibility: inherit;  }

.sf-menu li:last-child{ border: 0px; }

.sf-menu a { display: block; position: relative; }



.sf-menu ul { position: absolute; top: -999em; width: 10em; }

.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 41px; z-index: 101; }

.sf-menu ul li { width: 100%; }





ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left: 10em; top: -1px; }

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top: -999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 10em; top: 0; }

.sf-menu li a { padding: 0px 18px 0px 18px; line-height: 24px; text-decoration:none; }

.sf-menu li:first-child a{ border-left: 0px !important; }

.sf-menu li:last-child a{ border-right: 0px !important; }

.menu-wrapper .sf-menu li li a{ line-height: auto; height: auto; border: 0px !important;  padding-left: 15px; }



div.no-boxed-layout .sf-menu li { padding: 14px 0px 15px 0px; }

div.no-boxed-layout .sf-menu li li{ padding: 9px 0px 9px 0px; }

div.no-boxed-layout .sf-menu li:hover ul, 
div.no-boxed-layout .sf-menu li.sfHover ul { top: 53px; }

div.no-boxed-layout .sf-menu li:hover ul ul, 
div.no-boxed-layout .sf-menu li.sfHover ul ul{ top: -1px; }

.widget_rss_multi_importer_widget .widget-title,
#widget-title-one.widget-title-home,
#widget-title-three.widget-title-home {
    margin: 0 -1.15em;
}

.widget-title-home {
    border-right: 2px solid #555555;
}

#widget-title-one.widget-title-home img {
    margin-left: 0.5em;
}
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}

section.progressive_insurance div.text_wrapper input {
    width:150px;
}

section.progressive_insurance div.text_wrapper div.button {
	background-color: #4d90fe;
}




.text_wrapper, .top-style li, .side-articles article, #sidebar .ad {
clear: both; position: relative; }


.ie .text_wrapper, .ie .top-style li, .ie .side-articles article, .ad {position: static; height: 1%;}


.text_wrapper:after, .top-style li:after, .side-articles article:after, .ad:after {
content: "."; visibility: hidden; height: 0;
display: block; clear: both;}
 

#header div#top_menu {
	position: relative;	
	width: 1000px;
	margin-left: auto !important;
	margin-right: auto !important;
}



#after-content{
	 border-top:1px solid #eeede8;
	 background:#fdfcf9;
	 clear:both;
	 width:960px;
	 padding:20px;
}


	.tfs-slider .slide-content-container h2 {
		font-size: 21px !important;
		line-height: 21px !important;
	}

	.tfs-slider .slide-content-container h3 {
		font-size: 11px !important;
		line-height: 11px !important;
	}


	.tfs-slider .slide-content-container .btn {
		min-height: 0 !important;
		padding-left:30px; padding-right:30px !important;
		height:26px !important;
		line-height:26px !important;
	}

.tfs-slider.fixed-width-slider .slide-content-container {
  padding-left: 10%;
  padding-right: 10%;
}

.tfs-slider .slide-content-container {
  position: absolute;
  top: 50%;
  width: 100%;
  padding: 0;
  z-index: 5;
}

.tfs-slider .slide-content-container .slide-content {
  opacity: 0;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width: 940px;
}

.tfs-slider .slide-content-container .heading,
.tfs-slider .slide-content-container .caption {
  display: block;
}

.tfs-slider .slide-content-container h2,
.tfs-slider .slide-content-container h3 {
  font-family: 'MuseoSlab500Regular', Arial, Helvetica, Sans-Serif;
  margin: 0;
  font-weight: normal;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  padding: 0;
}

.tfs-slider .slide-content-container .heading.with-bg h2,
.tfs-slider .slide-content-container .caption.with-bg h3 {
  padding: 3px 15px;
}

.tfs-slider .slide-content-container .buttons {
  margin-top: 25px;
  overflow: visible;
}

.tfs-slider .slide-content-container .buttons a {
  -webkit-backface-visibility: hidden;
}

.tfs-slider .slide-content-container .tfs-button-1,
.tfs-slider .slide-content-container .tfs-button-2 {
  display: inline-block;
}

.tfs-slider .slide-content-container .tfs-button-2 {
  margin-left: 16px;
}



#header-sticky .avada-row,#header .avada-row, #main .avada-row, .footer-area .avada-row,#slidingbar-area .avada-row, #footer .avada-row, .page-title, .header-social .avada-row, #small-nav .avada-row, .tfs-slider .slide-content-container .slide-content{ max-width:1100px; }
.product-tile-image{position:relative;text-align:center;padding:18px 35px 19px}
.beauty-tile .product-tile-image{padding:30px 62px 20px}

.location-popup .maincontent{padding:0px 10px;}
.location-popup .maincontent .span2.maploc-text{width:200px;}

.location-popup .maincontent .rblinks .maincontent{padding:0px;}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}

#capa-imagen-login { width: 500px; height: 500px; position:absolute; left:400px; top:135px; z-index:-1; }

.features-horizontal.features-horizontal-two .features-row {
  padding-top: 24px; }
.thumbfoot{font-size:12px;display:inline-block;display:block;height:auto;max-width:100%;padding:10px;line-height:1.428571429;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}

.main_image {
	position: absolute;
	float: left;
	margin-left: 5px;
	width: 645px;
	z-index: 0;
}

body.home div#content div.entry-meta span.entry-date,body.archive div#content div.entry-meta span.entry-date,body.search div#content div.entry-meta span.entry-date{margin-bottom:1.1em;}

body.single div.entry-date,body.single div.entry-meta{color:#888;font-size:1em;line-height:150%;text-align:center;}

body.single .entry-date{word-spacing:0.5em;}

div.entry-content ul.xoxo li ul li span.entry-date{font-weight:normal;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.comments h3,body.archive h2.page-title,body.search h2.page-title,div.comments h3.comment-header span.comment-count span.meta-sep,body h2.page-title span.archive-meta span.meta-sep,body div.entry-date span.meta-sep{font-weight:400;}

	div#content h2,div#content h3,div#content h4,div#content h5,div#content h6,body.archive div.archive-meta,body.attachment div.entry-content div.attachment-content p.attachment-name,body.home div#content div.entry-meta span,body.archive div#content div.entry-meta span,body.search div#content div.entry-meta span,body.single div.entry-date,body.single div.entry-meta,div#content blockquote,div.comments ol.commentlist li div.comment-meta,div.entry-content div.page-link,div.entry-content span.tag-links,body.page div.archive-meta,div.formcontainer form#commentform div.form-input input,div.formcontainer form#commentform div.form-textarea textarea#comment,input#s,div.entry-content div.entry-caption{font-family:georgia,times,serif;}


.hlogo {
	display: inline-block;
	float: left;
	width: 200px;
	margin-top: 6px;
	margin-bottom: 12px;
	margin-left: 5%;
}
#header #header-right .header-right-item{clear:both;position:relative;overflow:hidden;}
#header #header-right .header-right-item.top .top-left{float:left;display:block;width:480px;}
#header #header-right .header-right-item.top .top-left .top-left-wrapper{background:transparent;padding:12px 10px 12px 0;}
#header #header-right .header-right-item.top .top-right{float:left;display:block;width:220px;}
#header #header-right .header-right-item.top .top-right .top-right-wrapper{background:none repeat scroll 0 0 #EAE9E5;padding:11px 10px;}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 


.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides {zoom: 1;}
.headtitle{font-size:1.75em;font-weight:400;padding:10px 0;margin:5px 0;}

.image_center { margin:0px 0px 5px 0px; display:block; }


div.news .decisia-title {
  float:left;
  margin:0 auto;
  padding:5px;
}
.row{margin-left:-15px;margin-right:-15px;}

#text-8 .textwidget {
    text-align: center
}

.widget h3 {
    border-bottom: 1px solid #E6E6E6;
    color: #555555;
    font: bold 18px/1.2em Droid Sans;
    padding: 8px 0;
}

.widget p, .widget .textwidget { font:normal 14px/1.5em 'Droid Sans', arial, sans-serif;color:#555555; }

.widget {font:normal 14px/1.5em Droid Sans;color:#555555;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#header #submenu{margin-left:-9pt;font-family:lato,Helvetica Neue,Arial,sans-serif;font-size:.9em;text-transform:none}
#header #submenu li{margin:0 4px}
#header #submenu li.selected{background-color:#477926}
#header #submenu a{height:36px;line-height:36px}
.purple{color:#fff;background-color:#5e1559}
#campaign header .purple{height:14px}
.block ul{margin:0;padding:0 0 0.25em 1em;}
.block div.view div.views-admin-links{margin-top:0;}
.sidebar .block-views h2.title,.panel-pane h2.pane-title{font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;color:#83d1f5;text-transform:uppercase;font-size:1em;border-bottom:2px solid #83d1f5;margin-bottom:0.2em;font-weight:bold;}
.sidebar .block-menu h2.title{background:none repeat scroll 0 0 #D5D4CC;color:white;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;font-size:1em;font-weight:bold;line-height:2em;padding:0 0 0 12px;text-transform:uppercase;}
.block ul,.item-list ul{margin:1em 0;padding:0 0 0 2em;}
ul ul,ul ol,ol ol,ol ul,.block ul ul,.block ul ol,.block ol ol,.block ol ul,.item-list ul ul,.item-list ul ol,.item-list ol ol,.item-list ol ul{margin:0;}






div.block.with-block-editing{position:relative;}
div.block.with-block-editing div.edit{display:none;position:absolute;right:0;top:0;z-index:40;border:1px solid #eee;padding:0 2px;font-size:0.75em;background-color:#fff;}
div.block.with-block-editing:hover div.edit{display:block;}






.block{margin-bottom:1em;}
#block-donations-1667.block-donations{margin:20px 0 0;}
#block-donations-1667.block-donations h2.title{background:#1f285b;padding:5px 10px;color:#fff;font-size:12px;text-transform:uppercase;font-family:'Arial Black',Arial,Helvetica,Sans-serif;}
#block-donations-1667.block-donations .content{background:#f1f1ef;padding:10px;}
#block-donations-1667.block-donations .content ul{width:680px;overflow:hidden;margin:0;padding:0;}
#block-donations-1667.block-donations .content ul li{float:left;width:225px;list-style:none;font-size:16px;font-family:'Georgia',Serif;margin:0 0 10px;}
.column.sidebar .block{margin-bottom:20px;}
.column.sidebar .block-menu_block,.column.sidebar .block-menu{background:#E4E3DD;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;}
.column.sidebar .block-menu .content ul.menu{margin:0;}
.column.sidebar .block-menu .content{background:#f1f1ef;}
.column.sidebar .block-menu_block .content,.column.sidebar .block-menu .content{border-left:2px solid #89D2F4;}
.column.sidebar .block-menu_block ul.menu,.column.sidebar .block-menu ul.menu{list-style-image:none;list-style-type:none;padding:0;}
.column.sidebar .block-menu_block ul.menu li,.column.sidebar .block-menu ul.menu li{list-style-image:none;list-style-type:none;}
.column.sidebar .block-menu_block ul.menu li a,.column.sidebar .block-menu ul.menu li a{color:#21275B;display:block;font-weight:bold;padding:3px 5px 3px 10px;text-decoration:none;text-transform:uppercase;}
.column.sidebar .block-menu_block ul.menu li a:hover,.column.sidebar .block-menu ul.menu li a:hover{color:#21275b;background:#83d1f5;}
.column.sidebar .block-menu_block ul.menu li a.active,.column.sidebar .block-menu_block ul.menu li a.active-trail,.column.sidebar .block-menu ul.menu li a.active,.column.sidebar .block-menu ul.menu li a.active-trail{color:#FFF;background:#21275b;}
.column.sidebar .block-menu_block ul.menu li ul.menu li a,.column.sidebar .block-menu ul.menu li ul.menu li a{text-transform:none;padding-left:20px;font-weight:normal;}
.column.sidebar .block-menu_block ul.menu li ul.menu li ul.menu li a{padding-left:30px;}

.box_horoscope_forecast, .t_zodiac_sgn, #hsc_mainDv{ display:none;}


.box_horoscope_forecast a:link, .box_horoscope_forecast a:visited {font-size:9px;}
.col{float:left}

#sp_main #sp_foot,#logo .site-title {
	display: none !important;
}

#logo {
	text-align: center;
}

  #logo .site-title {
    font: 300 1em/1.2 "Lato", sans-serif;
    margin: 0 0 .5em; }

    #logo .site-title a {
      font: 300 1.414em/1.2 "Lato", sans-serif; }

  #logo .site-description {
    font: 400 0.9em/1.45 "Lato", sans-serif; }


#logo .site-title, #logo .site-description { display:none; }
#footer .region-footer .block.last{float:right !important;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.nav-primary .level1 ul{background-color:#f5f5f5;min-height:100%;top:-1px;left:100%}
.nav-primary .level1 ul a:hover{background-color:#f0f0f0}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel .level1 ul{display:none}

#header {
	width:100%;
	height: 50px;
	background-color:#FFF;

}


.container-left{
	width: 70%;
	float: left;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.article-content .wpb_text_column{margin:0;}

.karting-intro-cover .wpb_text_column{width:60%!important;margin:0 auto;}


.event-info .wpb_text_column{clear: both;text-align: center;}

.event-info .wpb_text_column p{padding:0 15%;}

.event-module-header .wpb_text_column{margin:0;}

.ivcffal-intro-cover .description .wpb_text_column{margin-bottom:0;display:inline;}

.ivcffal-intro-cover .description .wpb_text_column .wpb_wrapper{display:inline;}

	.ivcffal-twitter-cta .wpb_text_column{padding:0 5%;}

	.ivcffal-twitter-cta .wpb_text_column p{font-size:18px;}

	.ivcffal-twitter-cta .module .wpb_text_column{margin-bottom:20px;}

	.ivcffal-twitter-cta .module .wpb_text_column br{display:none;}

	.section-boxed .wpb_text_column{padding:0;}


.cont_top_com_new { width:1025px; float:left; padding:12px 0px;}

.green_bg2, .green_bg2:hover{ background:#A6C44B !important}

.green_bg2 td{border-bottom:0 !important}


div#quicklink
{
	text-align: right;
	padding-top: 25px;
	padding-right: 20px;
	line-height: 25px;
}


div#quicklink a
{
	color: #333
}


div#quicklink p
{
	color: #780407;
}
